 .u-section-1 {
  background-image: none;
  min-height: 1107px;
}

.u-section-1 .u-image-1 {
  object-position: 50% 49.04%;
  height: 511px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  filter: brightness(0.85);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -255px 795px 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px calc(((100% - 1140px) / 2)  + 698px) 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-tabs-1 {
  min-height: 508px;
  height: auto;
  width: 1140px;
  margin: 140px auto 44px;
}

.u-section-1 .u-tab-link-1 {
  font-size: 0.875rem;
  background-image: none;
  font-weight: 500;
  padding: 12px 25px;
}

.u-section-1 .u-tab-link-2 {
  font-size: 0.875rem;
  background-image: none;
  font-weight: 500;
  padding: 12px 25px;
}

.u-section-1 .u-tab-link-3 {
  font-size: 0.875rem;
  background-image: none;
  font-weight: 500;
  padding: 12px 25px;
}

.u-section-1 .u-tab-link-4 {
  font-size: 0.875rem;
  background-image: none;
  font-weight: 500;
  padding: 12px 25px;
}

.u-section-1 .u-tab-link-5 {
  font-size: 0.875rem;
  background-image: none;
  font-weight: 500;
  padding: 12px 25px;
}

.u-section-1 .u-tab-link-6 {
  font-size: 0.875rem;
  background-image: none;
  font-weight: 500;
  padding: 12px 25px;
}

.u-section-1 .u-tab-link-7 {
  font-size: 0.875rem;
  background-image: none;
  font-weight: 500;
  padding: 12px 25px;
}

.u-section-1 .u-tab-link-8 {
  font-size: 0.875rem;
  background-image: none;
  font-weight: 500;
  padding: 12px 25px;
}

.u-section-1 .u-tab-link-9 {
  font-size: 0.875rem;
  background-image: none;
  font-weight: 500;
  padding: 12px 25px;
}

.u-section-1 .u-tab-link-10 {
  font-size: 0.875rem;
  background-image: none;
  font-weight: 500;
  padding: 12px 25px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-1 .u-gallery-1 {
  height: 973px;
  margin-top: 40px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-gallery-2 {
  height: 352px;
  margin-top: 0;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-1 .u-gallery-inner-2 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-1 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-gallery-3 {
  height: 335px;
  width: 811px;
  grid-gap: 17px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-gallery-inner-3 {
  grid-template-columns: repeat(2, auto);
  --gap: 16px;
}

.u-section-1 .u-gallery-item-15 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-16 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-gallery-4 {
  height: 298px;
  width: 792px;
  grid-gap: 17px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-gallery-inner-4 {
  grid-template-columns: repeat(2, auto);
  --gap: 17px;
}

.u-section-1 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-gallery-5 {
  height: 639px;
  grid-gap: 17px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-gallery-inner-5 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-1 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-gallery-6 {
  height: 659px;
  grid-gap: 17px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-gallery-inner-6 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-1 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-gallery-7 {
  height: 373px;
  width: 788px;
  grid-gap: 17px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-gallery-inner-7 {
  grid-template-columns: repeat(2, auto);
  --gap: 17px;
}

.u-section-1 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-gallery-8 {
  height: 731px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-gallery-inner-8 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-1 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-37 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-38 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-39 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-40 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-41 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-42 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-43 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-44 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-45 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-46 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-47 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-48 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-gallery-9 {
  height: 309px;
  width: 333px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-gallery-inner-9 {
  grid-template-columns: repeat(1, auto);
  --gap: 10px;
}

.u-section-1 .u-over-slide-49 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-50 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-51 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-52 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-53 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-54 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-55 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-56 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-container-layout-10 {
  padding: 30px;
}

.u-section-1 .u-gallery-10 {
  height: 320px;
  width: 351px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-gallery-inner-10 {
  grid-template-columns: repeat(1, auto);
  --gap: 10px;
}

.u-section-1 .u-over-slide-57 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-58 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-59 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-60 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-61 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-62 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-63 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-64 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    inset: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 595px;
    margin-left: calc(((100% - 940px) / 2)  + 297px);
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 33px;
    margin-right: calc(((100% - 940px) / 2) + 498px);
    margin-left: calc(((100% - 940px) / 2)  + 160px);
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-1 .u-tabs-1 {
    width: 940px;
    margin-top: 241px;
  }

  .u-section-1 .u-gallery-1 {
    height: 793px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-gap: 17px;
  }

  .u-section-1 .u-gallery-2 {
    height: 288px;
  }

  .u-section-1 .u-gallery-inner-2 {
    grid-gap: 17px;
  }

  .u-section-1 .u-gallery-inner-3 {
    grid-gap: 16px;
  }

  .u-section-1 .u-gallery-inner-4 {
    grid-gap: 17px;
  }

  .u-section-1 .u-gallery-5 {
    height: 523px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-5 {
    grid-gap: 17px;
  }

  .u-section-1 .u-gallery-6 {
    height: 536px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-6 {
    grid-gap: 17px;
  }

  .u-section-1 .u-gallery-inner-7 {
    grid-gap: 17px;
  }

  .u-section-1 .u-gallery-8 {
    height: 596px;
  }

  .u-section-1 .u-gallery-inner-8 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -226px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 1px;
    margin-right: calc(((100% - 720px) / 2)  + 278px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-tabs-1 {
    width: 720px;
    margin-top: 248px;
    margin-bottom: 10px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1510px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-1 .u-gallery-2 {
    height: 497px;
  }

  .u-section-1 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-1 .u-gallery-3 {
    height: 1131px;
    width: 660px;
  }

  .u-section-1 .u-gallery-inner-3 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-gallery-4 {
    height: 1032px;
    width: 660px;
  }

  .u-section-1 .u-gallery-inner-4 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-gallery-5 {
    height: 997px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-5 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-1 .u-gallery-6 {
    height: 922px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-6 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-1 .u-gallery-7 {
    height: 1294px;
    width: 660px;
  }

  .u-section-1 .u-gallery-inner-7 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-gallery-8 {
    height: 939px;
  }

  .u-section-1 .u-gallery-inner-8 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 2273px;
    margin-right: 195px;
    margin-left: calc(((100% - 540px) / 2)  + 170px);
  }

  .u-section-1 .u-text-2 {
    margin-top: 26px;
    margin-right: calc(((100% - 540px) / 2) + 98px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-tabs-1 {
    width: 540px;
  }

  .u-section-1 .u-tab-link-1 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-tab-link-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-tab-link-3 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-tab-link-4 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-tab-link-5 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-tab-link-6 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-tab-link-7 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-tab-link-8 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-tab-link-9 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-gallery-1 {
    height: 4334px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-gallery-2 {
    height: 1316px;
  }

  .u-section-1 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-gallery-3 {
    height: 895px;
    width: 520px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-gallery-4 {
    height: 817px;
    width: 520px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-gallery-5 {
    height: 2841px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-5 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-gallery-6 {
    height: 2958px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-6 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-gallery-7 {
    height: 1023px;
    width: 520px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-gallery-8 {
    height: 2748px;
  }

  .u-section-1 .u-gallery-inner-8 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1558px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -282px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 875px;
    width: 340px;
    margin-top: 178px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-tab-link-10 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-gallery-1 {
    height: 2719px;
  }

  .u-section-1 .u-gallery-2 {
    height: 836px;
  }

  .u-section-1 .u-gallery-3 {
    height: 557px;
    width: 320px;
  }

  .u-section-1 .u-gallery-4 {
    height: 509px;
    width: 320px;
  }

  .u-section-1 .u-gallery-5 {
    height: 1801px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-6 {
    height: 1853px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-7 {
    height: 636px;
    width: 320px;
  }

  .u-section-1 .u-gallery-8 {
    height: 1691px;
  }

  .u-section-1 .u-gallery-9 {
    width: 320px;
    margin-right: 0;
    height: 297px;
  }

  .u-section-1 .u-gallery-10 {
    height: 292px;
    width: 320px;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 283px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 91px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
} .u-section-3 {
  background-image: url('images/muewebsitejpg-blackandwhite.jpg'), linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 831px;
}

.u-section-3 .u-table-1 {
  margin-top: 70px;
  margin-bottom: 60px;
}

.u-block-0430-44 {
  background-image: none;
  font-weight: 700;
}

.u-block-0430-41 {
  background-image: none;
  font-weight: 700;
}

.u-section-3 .u-table-header-1 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-1 {
  background-image: none;
  --color-var: #1a1a1a6b;
}

.u-section-3 .u-table-cell-2 {
  background-image: none;
}

.u-section-3 .u-table-cell-3 {
  background-image: none;
}

.u-section-3 .u-table-cell-4 {
  background-image: none;
}

.u-section-3 .u-table-cell-5 {
  background-image: none;
}

.u-section-3 .u-table-cell-6 {
  background-image: none;
}

.u-section-3 .u-table-cell-7 {
  background-image: none;
  --color-var: #00000054;
  font-weight: 700;
  font-size: 1.875rem;
}

.u-section-3 .u-table-cell-8 {
  background-image: none;
}

.u-section-3 .u-table-cell-9 {
  background-image: none;
}

.u-section-3 .u-table-cell-10 {
  background-image: none;
}

.u-section-3 .u-table-cell-11 {
  background-image: none;
}

.u-section-3 .u-table-cell-12 {
  background-image: none;
}

.u-section-3 .u-table-cell-13 {
  font-weight: 700;
  background-image: none;
  --color-var: #00000054;
  font-size: 1.875rem;
}

.u-section-3 .u-table-cell-14 {
  background-image: none;
}

.u-section-3 .u-table-cell-15 {
  background-image: none;
}

.u-section-3 .u-table-cell-16 {
  background-image: none;
}

.u-section-3 .u-table-cell-17 {
  background-image: none;
}

.u-section-3 .u-table-cell-18 {
  background-image: none;
}

.u-section-3 .u-table-cell-19 {
  font-weight: 700;
  background-image: none;
  --color-var: #00000054;
  font-size: 1.875rem;
}

.u-section-3 .u-table-cell-20 {
  background-image: none;
}

.u-section-3 .u-table-cell-21 {
  background-image: none;
}

.u-section-3 .u-table-cell-22 {
  background-image: none;
}

.u-section-3 .u-table-cell-23 {
  background-image: none;
}

.u-section-3 .u-table-cell-24 {
  background-image: none;
}

.u-section-3 .u-table-cell-25 {
  font-weight: 700;
  background-image: none;
  --color-var: #00000054;
  font-size: 1.875rem;
}

.u-section-3 .u-table-cell-26 {
  background-image: none;
}

.u-section-3 .u-table-cell-27 {
  background-image: none;
}

.u-section-3 .u-table-cell-28 {
  background-image: none;
}

.u-section-3 .u-table-cell-29 {
  background-image: none;
}

.u-section-3 .u-table-cell-30 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-3 .u-table-cell-19 {
    background-color: rgba(0, 0, 0, 0.33) !important;
  }

  .u-section-3 .u-table-cell-25 {
    background-color: rgba(0, 0, 0, 0.33) !important;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 422px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-4 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 74px 20px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1061px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 884px;
  grid-auto-columns: calc(33.3333% - 20px);
  --gap: 30px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
}

.u-section-5 .u-image-1 {
  background-position: 50% 50%;
  background-image: url("images/Gallery-EmergencyRescueOperationsinProgressatMajlisIndia12.jpg");
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-1 {
  min-height: 146px;
  height: auto;
  width: 313px;
  --top-left-radius: 5px;
  --bottom-right-radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.78), rgba(0, 0, 0, 0.78));
  background-size: cover;
  margin: 0 0 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
}

.u-section-5 .u-image-2 {
  background-position: 50% 50%;
  background-image: url("images/MUEUtamaMotorAmpang6.jpeg");
  background-size: cover;
  background-repeat: no-repeat;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-2 {
  min-height: 146px;
  height: auto;
  width: 313px;
  --top-left-radius: 5px;
  --bottom-right-radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.78), rgba(0, 0, 0, 0.78));
  background-size: cover;
  margin: 0 0 0 auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
}

.u-section-5 .u-image-3 {
  background-position: 50% 50%;
  background-image: url("images/SiteJalanImbi-MaintenanceWork11.jpeg");
  background-size: cover;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-3 {
  min-height: 146px;
  height: auto;
  width: 313px;
  --top-left-radius: 5px;
  --bottom-right-radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.78), rgba(0, 0, 0, 0.78));
  background-size: cover;
  margin: 0 0 0 auto;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px;
}

.u-section-5 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-5 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
}

.u-section-5 .u-image-4 {
  background-position: 50% 50%;
  background-image: url("images/majupintas-jb-2026.jpeg");
  background-size: cover;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-4 {
  min-height: 146px;
  height: auto;
  width: 313px;
  --top-left-radius: 5px;
  --bottom-right-radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.78), rgba(0, 0, 0, 0.78));
  background-size: cover;
  margin: 0 0 0 auto;
}

.u-section-5 .u-container-layout-8 {
  padding: 20px;
}

.u-section-5 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-8 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-5 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
}

.u-section-5 .u-image-5 {
  background-position: 50% 50%;
  background-image: url("images/MUECCTVSiteSeremban2.jpeg");
  background-size: cover;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-5 {
  min-height: 146px;
  height: auto;
  width: 313px;
  --top-left-radius: 5px;
  --bottom-right-radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.78), rgba(0, 0, 0, 0.78));
  background-size: cover;
  margin: 0 0 0 auto;
}

.u-section-5 .u-container-layout-10 {
  padding: 20px;
}

.u-section-5 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-10 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-5 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
}

.u-section-5 .u-image-6 {
  background-position: 50% 50%;
  background-image: url("images/mue-putrajayamaintainedwork-2.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.u-section-5 .u-container-layout-11 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-6 {
  min-height: 146px;
  height: auto;
  width: 313px;
  --top-left-radius: 5px;
  --bottom-right-radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.78), rgba(0, 0, 0, 0.78));
  background-size: cover;
  margin: 0 0 0 auto;
}

.u-section-5 .u-container-layout-12 {
  padding: 20px;
}

.u-section-5 .u-text-11 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-12 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 237px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-gap: 30px;
    min-height: 729px;
  }

  .u-section-5 .u-list-item-1 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-group-1 {
    min-height: 156px;
    width: 266px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    font-size: 1.25rem;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
  }

  .u-section-5 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-list-item-2 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-group-2 {
    min-height: 156px;
    width: 266px;
    height: auto;
  }

  .u-section-5 .u-text-3 {
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    font-size: 1.25rem;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
  }

  .u-section-5 .u-text-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-list-item-3 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-group-3 {
    min-height: 156px;
    width: 266px;
    height: auto;
  }

  .u-section-5 .u-text-5 {
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    font-size: 1.25rem;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
  }

  .u-section-5 .u-text-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-list-item-4 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-group-4 {
    min-height: 156px;
    width: 266px;
    height: auto;
  }

  .u-section-5 .u-text-7 {
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    font-size: 1.25rem;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
  }

  .u-section-5 .u-text-8 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-list-item-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-group-5 {
    min-height: 156px;
    width: 266px;
    height: auto;
  }

  .u-section-5 .u-text-9 {
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    font-size: 1.25rem;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
  }

  .u-section-5 .u-text-10 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-list-item-6 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-group-6 {
    min-height: 156px;
    width: 266px;
    height: auto;
  }

  .u-section-5 .u-text-11 {
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    font-size: 1.25rem;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
  }

  .u-section-5 .u-text-12 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1361px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 45px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
    min-height: 1256px;
  }

  .u-section-5 .u-group-1 {
    min-height: 147px;
    width: 298px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-5 .u-group-2 {
    min-height: 147px;
    width: 298px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 25px;
  }

  .u-section-5 .u-group-3 {
    min-height: 147px;
    width: 298px;
  }

  .u-section-5 .u-container-layout-6 {
    padding: 25px;
  }

  .u-section-5 .u-group-4 {
    min-height: 147px;
    width: 298px;
  }

  .u-section-5 .u-container-layout-8 {
    padding: 25px;
  }

  .u-section-5 .u-group-5 {
    min-height: 147px;
    width: 298px;
  }

  .u-section-5 .u-container-layout-10 {
    padding: 25px;
  }

  .u-section-5 .u-group-6 {
    min-height: 147px;
    width: 298px;
  }

  .u-section-5 .u-container-layout-12 {
    padding: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2160px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 212px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-5 .u-group-1 {
    width: 432px;
    margin-top: 402px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-group-2 {
    width: 432px;
    margin-top: 402px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-5 .u-list-item-3 {
    background-position: 50% 12.54%;
    background-size: cover;
  }

  .u-section-5 .u-group-3 {
    width: 432px;
    margin-top: 402px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-5 .u-list-item-4 {
    background-position: 50% 12.54%;
    background-size: cover;
  }

  .u-section-5 .u-group-4 {
    width: 432px;
    margin-top: 402px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
  }

  .u-section-5 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-5 .u-list-item-5 {
    background-position: 50% 12.54%;
    background-size: cover;
  }

  .u-section-5 .u-group-5 {
    width: 432px;
    margin-top: 402px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
  }

  .u-section-5 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-5 .u-list-item-6 {
    background-position: 50% 12.54%;
    background-size: cover;
  }

  .u-section-5 .u-group-6 {
    width: 432px;
    margin-top: 402px;
  }

  .u-section-5 .u-text-11 {
    width: auto;
  }

  .u-section-5 .u-text-12 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3392px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 32px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    margin-top: 348px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-2 {
    width: 340px;
    margin-top: 348px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-3 {
    width: 340px;
    margin-top: 348px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-4 {
    width: 340px;
    margin-top: 348px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-5 {
    width: 340px;
    margin-top: 348px;
  }

  .u-section-5 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-6 {
    width: 340px;
    margin-top: 348px;
  }

  .u-section-5 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(85, 92, 102, 0.5), rgba(85, 92, 102, 0.5)), url('images/ContactwithMUE.jpg');
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 328px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 70px;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 995px 24px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-btn-1 {
    margin-right: 795px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-6 .u-btn-1 {
    margin-right: 575px;
    margin-bottom: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-btn-1 {
    margin-right: 395px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-btn-1 {
    margin-right: 195px;
  }
}